
package de.ivu.elect.business.ergebnis.boundary;

import java.io.Serializable;

import de.ivu.elect.business.ergebnis.entity.ErgebnisLogEintrag;

public class ErgebnisLogEintragCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private ErgebnisLogEintrag entity;

  public ErgebnisLogEintragCreateEvent(ErgebnisLogEintrag entity){
    this.entity = entity;
  }

  public void setEntity(ErgebnisLogEintrag entity) {
    this.entity = entity;
  }

  public ErgebnisLogEintrag getEntity(){
    return entity;
  }

}